[Wine] .NET Framework 3.5 SP1 problem

James McKenzie jjmckenzie51 at gmail.com
Thu Aug 11 20:21:18 CDT 2011

On 8/11/11 2:28 PM, Denco wrote:
> Thanks, I will take a look at those links and try it again with provided info from them.
> I think, that 3.5 in Winetricks gave me an error and dotnet20sp2 too.
If you can recreate the errors, it would be good to find out what they were.


More information about the wine-users mailing list